Subject: Re: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: John Cowan <[email-masked]>
Date: Mon, 30 Sep 2002 15:42:10 -0400 (EDT)

And Rosta scripsit:

> Is {ka'e nai} not standard Lojban for "cannot"? The meaning I intended
> was "is a unity iff cannot be defeated" -- makes a stronger claim than
> the original, but not inappropriately so. That is, the meaning is
> "go pa mei gi na ka'e te jinga".

No, ka'enai is ungrammatical. But it so happens that "ka'e na" will work,
since tenses and NAs can be interchanged.

-- 
Knowledge studies others / Wisdom is self-known; John Cowan
Muscle masters brothers / Self-mastery is bone; [email-masked]
Content need never borrow / Ambition wanders blind; www.ccil.org/~cowan
Vitality cleaves to the marrow / Leaving death behind. --Tao 33 (Bynner)